aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJaKooLit <jimmielovejay@gmail.com>2023-11-30 10:09:42 +0900
committerJaKooLit <jimmielovejay@gmail.com>2023-11-30 10:09:42 +0900
commit2a1024aca6e449b6b861a6457cb009ace6ab46bd (patch)
treef4af220eda3c53947f570fce6f123c0632f4a2c5
parentd2852894b1c27734172d8f9413f3fd478f81d583 (diff)
update copy.sh
-rwxr-xr-xcopy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/copy.sh b/copy.sh
index c43f1c64..ca68463c 100755
--- a/copy.sh
+++ b/copy.sh
@@ -32,7 +32,7 @@ RESET=$(tput sgr0)
LOG="install-$(date +%d-%H%M%S)_dotfiles.log"
# update home folders
-xdg-user-dirs-update
+xdg-user-dirs-update 2>&1 | tee -a "$LOG" || true
# uncommenting WLR_NO_HARDWARE_CURSORS if nvidia is detected
if lspci -k | grep -A 2 -E "(VGA|3D)" | grep -iq nvidia; then
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage